Drupal vydal mimořádnou záplatu na kritickou zranitelnost

Populární redakční systém trpí zranitelností, která umožňuje útočníkovi spustit vlastní škodlivý PHP kód. Spočívá v nekorektní práci se soubory archivů ve formátech tar, .tar.gz, .bz2, a .tlz. Zranitelnost je opravena ve verzích 9.0.9, 8.9.10, 8.8.12 a 7.75. 

odborníci v kybernetické bezpečnosti